@media only screen and (max-width: 480px) {
   .contained {
      max-width: 85vw !important;
      word-wrap: break-word;
   }
}
footer p {
   margin: 0 !important;
   padding: 0 !important;
}
ol li {
   margin-bottom: 1.6rem;
}
#foot {
   color: #fff;
   padding: 2rem;
   margin-top: 3rem !important;
}
#cover-img {
   background-image: linear-gradient(rgb(0, 0, 0), rgba(255, 255, 255, 0.1)), url("./img/martial-law.png");
   background-size: cover;
   background-repeat: no-repeat;
   background-position: center;
}
.ads {
   margin: 1.6rem;
}
.frame {
   margin-top: 2rem;
}
.hang-title {
   margin: 1%;
}
.padded-tree {
   padding-top: 1rem;
}
.references {
   margin-bottom: 0 !important;
}
.relaxed {
   margin-top: 1.6rem;
   margin-bottom: 1.6rem;
}
.social-link {
   color: #fff !important;
}
